
body {
   font-family: 'HelveticaNeueRoman';
   color: #1A1C18;
   background: #CDCFC2;
}
@font-face {
   font-family: 'NOIRetBLANCMedium';
   src: url('../fonts/NOIRetBLANCMedium.ttf');
}
@font-face {
   font-family: 'NOIRetBLANCMediumBold';
   src: url('../fonts/NOIRetBLANCMediumBold.ttf');
}

@font-face {
   font-family: 'HelveticaNeueRegular';
   src: url('../fonts/HelveticaNeueRegular.otf');
}

@font-face {
   font-family: 'HelveticaNeueRoman';
   src: url('../fonts/HelveticaNeueRoman.otf');
}



h1,h2 {
   font-family: 'NOIRetBLANCMediumBold';
}

.container {
    max-width: 1806px;
}
a {
    text-decoration: none !important;
}
.header-sec .navbar {
    padding: 47px 0px;
}
.header-sec .navbar .navbar-brand {
    margin: 0px 0px 0px 40px;
    padding: 0px;
}
.navbar .navbar-nav .nav-item.dropdown {
    position: static;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link {
    background: #6E7159;
    color: #F5F5F5;
    font-size: 21px;
    min-width: 471px;
    min-height: 72px;
    border-radius: 100px;
    padding: 20px 50px;
    position: relative;
    text-transform: uppercase;
}
.navbar .navbar-nav .nav-item.dropdown .dropdown-menu {
    background: #6E7159;
    width: 100%;
    border-radius: 60px;
    margin: 0px;
    padding: 113px 0px;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item {
    font-size: 43px;
    line-height: 66px;
    color: #F5F5F5;
    text-transform: uppercase;
    padding: 19px 150px;
    margin-bottom: 0px;
    position: relative;
}
.dropdown-submenu .dropdown-item.dropdown-toggle span {
    position: absolute;
    right: 150px;
    top: 18px;
}
.activeicon .activeiconmines {
    display: none;
}
.activeicon .activeiconplus {
    display: block;
}
.activeiconplus {
    display: none;
}
.dropdown-submenu .dropdown-item.dropdown-toggle span.activeiconmines {
    top: 1px;
}
.dropdownmobile {
    display: none;
}
.navbar .nav-item.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu .dropdown-item {
    font-size: 30px;
    line-height: 36px;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item.active {
    background: rgba(205, 207, 194, .15) !important;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item:hover {
    background: rgba(205, 207, 194, .15) !important;
    color: #F5F5F5;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link::after {
    position: absolute;
    right: 35px;
    top: 32px;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-item:focus {
    background: none !important;
}
.dropdown-submenu .dropdown-menu {
    padding: 0px !important;
    background: rgba(205, 207, 194, .15) !important;
    border-radius: 0px !important;
    top: 0px;
    left: 0px;
    position: relative !important;
    border: none !important;
    box-shadow: none !important;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item.submenu-toggle:hover {
    background: rgba(205, 207, 194, .25) !important;
}
.dropdown-submenu .dropdown-item.dropdown-toggle::after {
    display: none;
}
.dropdown-submenu .dropdown-item.dropdown-toggle span {
}
.main-sec {
    padding-bottom: 75px;
}
.hero-banner {
    min-height: 847px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    padding-top: 101px;
    border-radius: 46px;
}
.hero-heading {
    text-align: center;
}
.hero-heading h1 {
    font-size: 55px;
    line-height: 73px;
    margin-bottom: 28px;
}
.hero-heading p {
    font-size: 23px;
    line-height: 40px;
    margin-bottom: 40px;
}
.btn.btn-info {
    background: #6E7159 !important;
    border: 1px solid #6E7159 !important;
    font-size: 20px;
    line-height: 23px;
    min-width: 218px;
    height: 67px;
    padding: 22px 10px;
    color: #F5F5F5;
    border-radius: 100px;
}
.btn.btn-info:hover {
    background: none !important;
    color: #6E7159 !important;
}
.welcomesec-bg {
    background: #FFFFFF;
    border-radius: 46px;
    padding: 44px 0px;
}
.welcomeimg {
    width: 45%;
    padding: 0px 30px;
}
.welcometext {
    width: 55%;
    padding: 0px 30px;
}
.welcomesec-bg .row {
    margin: 0px 0px;
}
.welcomesec-text {
    text-align: center;
    padding: 40px 30px;
}
.welcomesec-text h1 {
    font-size: 55px;
    line-height: 70px;
    margin-bottom: 20px;
}
.welcomesec-text p {
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 30px;
}
.welcomesec-img .img-fluid {
    width: 100%;
    border-radius: 46px;
}
.tabs-sec .nav-tabs {
    margin: 0px 15px 43px 15px;
    border: none;
    justify-content: space-between;
}
.tabs-sec .nav-tabs .nav-item .nav-link.active {
    background: #6E7159 !important;
    color: #FFFFFF !important;
}
.tabs-sec .nav-tabs .nav-item .nav-link {
    font-size: 18px;
    line-height: 21px;
    color: #6E7159;
    border-radius: 100px;
    padding: 20px 39px;
    text-transform: uppercase;
    border: none !important;
    text-align: center;
    background: #fff !important;
}
.tab-content .welcomesec-text {
    text-align: left;
    max-width: 860px;
}
.tab-content .welcomesec-text ul {
    margin: 0px 0px 30px 0px;
    padding: 0px;
    list-style: none;
}
.tab-content .welcomesec-text ul li p {
    margin: 0px;
}
.tab-content .welcomesec-text p {
    line-height: 35px;
}
.tab-content .welcomesec-bg {
    padding: 60px 15px;
}
.property-sec .col-md-6 {
    padding: 0px 20px;
}
.property-sec .welcomesec-bg {
    padding: 90px 20px 20px;
}
.property-col img.img-fluid {
    width: 100%;
    border-radius: 46px;
}
.property-desc h2 {
    font-size: 55px;
    line-height: 95px;
    margin-bottom: 0px;
}
.property-desc p {
    font-size: 23px;
    line-height: 35px;
    margin: 0px;
    padding-right: 33px;
}
.property-desc {
    padding: 50px 40px;
}
.property-col {
    padding: 40px 0px;
}
.spacediv {
    height: 600px;
}